Packages - Freedom Issue #1672
[libre/hplip] now displaying HP logo.
2018-03-22 10:14 AM - ToffeeYogurtPots

Status: unconfirmed % Done: 0%
Priority: freedom issue

Assignee:

Category:

Description

I'm using Rofi to launch applications, though I'd guess this would happen in any desktop environment.

HP Device Manager usually doesn't show any logo. However, after the last update the HP logo appears in Rofi. Can anyone else
confirm this? Surely this goes against freedom 2?

History

#1 - 2019-02-27 09:54 PM - bill-auger

- Status changed from open to unconfirmed

a logo is not software, so this would be a "culture freedom" issue

#2 - 2022-03-31 12:00 AM - GNUtoo

Does someone knowns what is the logo license?
